#check every 300 seconds
daemon=300				
#log update msgs to syslog
syslog=yes				
#mail failed update msgs to root
mail-failure=root			
#record PID in file.
pid=/var/run/ddclient.pid		
#Detect IP with our CheckIP Server
use=web, web=checkip.dyndns.com/, web-skip='IP Address' 
#Dyndns username and password here
login=your-login
password=test
#Default options
protocol=dyndns2
server=members.dyndns.org
#Dynamic DNS hostname
pressnet.serveftp.net
